img:hover {
    transition: all 0.3s !important;
}

.transform_scale_img {
    -webkit-transition: transform ease-out 0.3s;
    -moz-transition: transform ease-out 0.3s;
    -ms-transition: transform ease-out 0.3s;
    -o-transition: transform ease-out 0.3s;
    transition: transform ease-out 0.3s;
}

.transform_scale_img:hover {
    cursor: pointer;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.cn .bannerHeaderStyles h1 {
    line-height: 1;
    font-weight: 300;
    font-size: 48px;
    margin-bottom: 5px;
}

.cn .bannerHeaderStyles h1,
.cn .bannerHeaderStyles h5,
.cn .bannerHeaderStyles p {
    margin: 0;
}

.cn .bannerHeaderStyles h1>span {
    vertical-align: middle;
}

.cn .bannerHeaderStyles h1>span:first-child {
    font-weight: 500;
    display: inline-block;
}

.cn .bannerHeaderStyles h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 18px;
    margin-bottom: 10px;
}

.cn .bannerHeaderStyles p {
    line-height: 25px;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 25px;
}

.cn .bannerHeaderStyles a {
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    position: relative;
    padding-top: 20px;
    font-size: 18px;
    color: #228ff7;
}

.cn .primaryTitleStyles h4,
.cn .primaryTitleStyles h5,
.cn .primaryTitleStyles h6,
.cn .primaryTitleStyles p {
    margin: 0;
}

.cn .primaryTitleStyles h4 {
    line-height: 1;
    font-weight: 600;
    font-size: 24px;
}

.cn .secondaryTitle h5 {
    line-height: 1.5;
    font-weight: 600;
    font-size: 20px;
}

.cn .secondaryTitle h6 {
    line-height: 1.3333333333;
    font-weight: 400;
    font-size: 18px;
}

.cn .primaryTitleStyles h5 {
    line-height: 1;
    font-weight: 400;
    font-size: 18px;
}

.cn .primaryTitleStyles p {
    line-height: 1.4286;
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px;
}

.cn .litterHeaderStyles img {
    width: 40px;
    display: inline-block;
    margin-bottom: 10px;
}

.cn .litterHeaderStyles h6 {
    line-height: 20px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}

.cn .litterHeaderStyles p {
    line-height: 20px;
    font-weight: 400;
    font-size: 14px;
}

.cn .litterHeaderStyles h6,
.cn .litterHeaderStyles p {
    margin: 0;
}

.numberStyles_1 h4 {
    font-weight: 600;
    line-height: 1.333333333;
    font-size: 24px;
}

.numberStyles_1 h4>small {
    font-size: 50%;
    font-weight: 600;
    color: inherit;
    line-height: inherit;
}

.numberStyles_1 p {
    line-height: 1.4286;
    font-weight: 400;
    font-size: 14px;
}

.cn .annotationsStyles img {
    width: 100%;
}

.zj-p-2>.content .instructionPic p {
    color: #9b9b9b;
    margin-top: 10px;
}

.cn .annotationsStyles p {
    margin: 0;
    font-size: 12px;
    line-height: 1;
    margin-top: 10px;
    color: #9b9b9b;
}

.cn .secondaryTitle p {
    font-weight: 400;
    line-height: 1.4286;
    font-size: 14px;
    margin-top: 10px;
}

.cn .secondaryTitle h5,
.cn .secondaryTitle h6,
.cn .secondaryTitle p {
    margin: 0;
}

.commonText_5>.warpImg {
    overflow: hidden;
    margin-bottom: 20px;
}

.commonText_5 img {
    width: 100%;
}

.commonText_5 h6 {
    -webkit-opacity: 0.4;
    -moz-opacity: 0.4;
    -ms-opacity: 0.4;
    -o-opacity: 0.4;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 10px;
}

.commonText_5 p {
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
}

.footer,
.footer .partOne,
.footer .partTwo {
    background-color: #000;
}

.footer {
    padding-top: 10px;
    padding-bottom: 30px;
    font-family: 'SF-UI-Text-Regular';
}

.footer .backToTop {
    text-align: center;
}

.footer .backToTop>a {
    display: inline-block;
    color: #fff;
    margin-bottom: 20px;
}

.footer .container {
    padding-left: 20px;
    padding-right: 20px;
}

.footer .partOne>.container>div {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .partOne>.container>div>[class^='col-'] {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .partOne h6 {
    margin: 0;
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    font-weight: 300;
    position: relative;
}

.footer .partOne h6>span.zhankai {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -6.5px;
    width: 13px;
    height: 13px;
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
}

.footer .partOne h6.turn>span.zhankai {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.footer .partOne>.container>div>[class^='col-'] {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .partOne h6.turn>span.zhankai:before {
    opacity: 0;
}

.footer .partOne ul {
    margin: 0;
    padding: 15px 20px;
    display: none;
    transition: all 1s;
}

.footer .partOne ul>li {
    list-style: none;
}

.footer .partOne ul>li>a {
    display: block;
    color: rgba(255, 255, 255, 0.4);
    text-decoration: none;
    line-height: 17px;
    font-size: 12px;
    padding: 5px 0px;
}

.test97 {
    display: none;
}

.footer .partTwo .copyRight .right {
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer .partTwo .copyRight .right .chooseLanguage {
    display: inline-block;
    vertical-align: middle;
}

.footer .partTwo .copyRight .right .chooseLanguage>span {
    display: inline-block;
    vertical-align: middle;
    line-height: 20px;
}

.cn .chooseLanguage .language_cn {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    color: #00AFF5;
}

.footer .partTwo .copyRight .right .chooseLanguage>span>a {
    display: inline-block;
    font-size: 12px;
    line-height: 14px;
}

.cn .footer .partTwo .copyRight .right .chooseLanguage>span>a.language_cn {
    color: #fff;
}

.footer .partTwo .copyRight .right .chooseLanguage>span:first-child {
    margin-right: 20px;
}

@media (min-width: 768px) {
    .cn .bannerHeaderStyles h1 {
        font-size: 48px;
        margin-bottom: 5px;
    }
    .cn .bannerHeaderStyles h5 {
        line-height: 1.33333333333333;
        font-size: 24px;
        margin-bottom: 10px;
    }
    .cn .bannerHeaderStyles p {
        line-height: 1.67;
        font-size: 14px;
        margin-bottom: 15px;
    }
    .cn .bannerHeaderStyles a {
        padding-top: 15px;
        font-size: 14px;
    }
    .cn .secondaryTitle h5 {
        line-height: 1.33333333333;
        font-size: 24px;
    }
    .cn .secondaryTitle h6 {
        line-height: 1.25;
        font-size: 16px;
        margin-top: 5px;
    }
    .cn .primaryTitleStyles h4 {
        line-height: 1.25;
        font-size: 32px;
    }
    .cn .primaryTitleStyles h5 {
        line-height: 1.33333333333333;
        font-size: 24px;
        margin-top: 5px;
    }
    .cn .primaryTitleStyles p {
        line-height: 1.67;
        font-size: 14px;
        margin-top: 10px;
        font-weight: 500;
    }
    .cn .litterHeaderStyles img {
        margin-bottom: 10px;
    }
    .cn .litterHeaderStyles h6 {
        line-height: 1.25;
        font-size: 18px;
        margin-bottom: 5px;
    }
    .cn .litterHeaderStyles p {
        line-height: 24px;
    }
    .numberStyles_1 h4 {
        line-height: 1;
        margin-bottom: 5px;
    }
    .numberStyles_1 p {
        line-height: 1;
        font-size: 14px;
    }
    .cn .annotationsStyles p {
        font-size: 14px;
    }
    .cn .secondaryTitle p {
        line-height: 1.75;
        font-size: 14px;
        margin-top: 10px;
    }
    .cn .bannerHeaderStyles {
        text-align: center;
    }
    .cn .bannerHeaderStyles h1 {
        font-size: 48px;
        margin-bottom: 5px;
    }
    .cn .bannerHeaderStyles h5 {
        font-size: 20px;
        line-height: 1.5;
        margin-bottom: 13px;
    }
    .cn .bannerHeaderStyles p {
        line-height: 1.78;
        font-size: 14px;
        margin-bottom: 25px;
    }
    .cn .secondaryTitle h5 {
        line-height: 1.33333333333;
        font-size: 24px;
    }
    .commonText_5 p {
        font-size: 12px;
        line-height: 20px;
    }
}

@media (min-width: 960px) {
    .cn .bannerHeaderStyles h1 {
        font-size: 60px;
        margin-bottom: 8px;
    }
    .cn .bannerHeaderStyles h5 {
        font-size: 30px;
        margin-bottom: 16px;
    }
    .cn .bannerHeaderStyles p {
        font-size: 16px;
        margin-bottom: 24px;
    }
    .cn .bannerHeaderStyles a {
        padding-top: 24px;
        font-size: 16px;
    }
    .cn .secondaryTitle h5 {
        font-size: 30px;
    }
    .cn .secondaryTitle h6 {
        font-size: 20px;
        margin-top: 8px;
    }
    .cn .primaryTitleStyles h4 {
        font-size: 40px;
    }
    .cn .primaryTitleStyles h5 {
        font-size: 30px;
        margin-top: 8px;
    }
    .cn .primaryTitleStyles p {
        font-size: 16px;
        margin-top: 15px;
    }
    .cn .litterHeaderStyles img {
        margin-bottom: 16px;
    }
    .cn .litterHeaderStyles h6 {
        font-size: 20px;
        margin-bottom: 8px;
    }
    .cn .secondaryTitle p {
        font-size: 16px;
        margin-top: 16px;
    }
    .commonText_5>.warpImg {
        margin-bottom: 16px;
    }
    .commonText_5 h6 {
        margin-bottom: 8px;
    }
    .commonText_5 p {
        font-size: 14px;
        line-height: 25px;
    }
}

@media (min-width: 1200px) {
    .cn .bannerHeaderStyles h1 {
        font-size: 72px;
        margin-bottom: 10px;
    }
    .cn .bannerHeaderStyles h5 {
        font-size: 36px;
        margin-bottom: 20px;
    }
    .cn .bannerHeaderStyles p {
        font-size: 18px;
        margin-bottom: 30px;
    }
    .cn .bannerHeaderStyles a {
        padding-top: 30px;
        font-size: 16px;
    }
    .cn .secondaryTitle h5 {
        font-size: 36px;
    }
    .cn .secondaryTitle h6 {
        font-size: 24px;
        margin-top: 10px;
    }
    .cn .primaryTitleStyles h4 {
        font-size: 48px;
    }
    .cn .primaryTitleStyles h5 {
        font-size: 36px;
        margin-top: 10px;
    }
    .cn .primaryTitleStyles p {
        font-size: 18px;
        margin-top: 20px;
    }
    .cn .litterHeaderStyles img {
        margin-bottom: 20px;
    }
    .cn .litterHeaderStyles h6 {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .numberStyles_1 h4 {
        font-size: 48px;
    }
    .cn .secondaryTitle p {
        font-size: 16px;
        margin-top: 20px;
    }
    .commonText_5>.warpImg {
        margin-bottom: 20px;
    }
    .commonText_5 h6 {
        margin-bottom: 10px;
    }
    .commonText_5 p {
        font-size: 16px;
        line-height: 28px;
    }
}